QuikrBox Store app Issues - Bug #6807

If there is no order then why it shows HTTP 400 status error on every module like Pending order,
ongoing orders etc...

06/16/2023 04:38 PM - priyanka Sharma

Status:
Assignee:
Category:

Target version:

Closed
Rakhi Kadyan

Start date:
% Done:
0%
Description

It should simple show No Pending order yet, No Order ongoing yet...

History

#1 - 10/04/2023 07:17 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 03:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
